[quote author=noblestknight link=board=1;threadid=3;start=0#36948 date=1023400103]
checking for SDL - version >= 1.2.4... no
*** Could not run SDL test program, checking why
*** The test program failed to compile or link. See the config.log for the
*** exact error that ocured. This usually means SDL was incorrectly installed
*** or that you have moved SDL since it was installed. In the latter case, you
*** may want to edit the sdl-config script: /usr/local/bin/sdl-config
configure: error: *** SDL version 1.2.4 not found

It doesnt look like the SDL - mixer program is looking in the right place, I dont think you are having any problems with the installation though.

What you need to do is check the SDL - mixer readme or find out where it is looking for the SDL program. You could have compiled and installed SDL in the wrong place and SDL -mixer is looking for the default location. Check the install script and see where it is looking and edit the script or just move the SDL program to the correct location.

[/quote]
It could be because the directories aren't in the path. I had that problem with glib, also make sure that the lib directories ared in /etc/ld.so.conf.